body {
    overflow: hidden;
    font-family: "Poppins", sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#wrapper {
    display: none;

    align-items: center;
    justify-content: flex-end;

    flex-direction: column;
    height: 99.0vh;
}

#wrapper .speedbar svg {
    transform: rotate(180deg);
    margin-bottom: -39px;
}

#wrapper #speed {
    font-size: 15px;
    color: white;
    margin-bottom: 0px;
}

#wrapper .label {
    font-size: 8px;
    color: white;
    margin-bottom: -7px;
}

#wrapper .fuelbar {
    margin-bottom: 1.3vw;
}

#wrapper #fuelimage {
    position: absolute !important;
    bottom: 28px;
    left: 82.9vh;

    height: 25px;
    width: 15px;
}

#wrapper #engine {
    display: none;

    position: absolute !important;
    bottom: 60px;
    left: 78vh;

    height: 32px;
    width: 35px;

    transform: scale(1);
    animation: pulse 2s infinite;
}

#wrapper #belt {
    display: flex;

    position: absolute !important;
    bottom: 60px;
    right: 79vh;

    height: 32px;
    width: 35px;

    transform: scale(1);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        opacity: 0.25;
    }

    25% {
        opacity: 0.5;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 0.5;
    }

    100% {
        opacity: 0.25;
    }
}